@charset "utf-8";
#eventFormList {
	margin-left: -20px;
	margin-right: -20px;
}
#eventFormList .inBox {
	background-color: #FFF;
	position: relative;
	margin: 20px 5px 0;
	padding: 15px;
	font-size: 90%;
	line-height: 1.5em;
	letter-spacing: normal;
	border: solid 1px #CCC;
}
#eventFormList .inBox label {
	cursor: pointer;
	transition: all ease 0.5s;
}
#eventFormList .inBox label:hover {
	opacity: 0.8;
}
#eventFormList .inBox input[type="radio"] {
	position: absolute;
	left: 0;
	top: 0;
	z-index: -1;
	opacity: 0;
}
#eventFormList .inBox input[type="radio"]:checked + .photo {
	position: relative;
}
#eventFormList .inBox input[type="radio"]:checked + .photo::before {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	border: solid 15px #EE6600;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
	border-radius: 5px;
	background-image: url("../images/ico_check.png");
	background-position: center center;
	background-size: cover;
}
#eventFormList .photo img {
	width: 100%;
	aspect-ratio: 1/1;
	object-fit: contain;
	border-radius: 5px;
}
#eventFormList .inBox ul {
	margin: 0;
	padding: 0;
	color: #767676;
}
#eventFormList .inBox ul li {
	margin: 0;
	padding: 0;
	list-style: none;
}
#eventFormList .inBox .title {
	font-weight: bold;
	color: #000;
	margin-top: 10px;
}
#eventFormList .inBox .button {
	position: absolute;
	left: 0;
	right: 0;
	bottom: -20px;
}
.layout01 article {
	display: flex;
	margin-top: 5%;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
.layout01 article:nth-child(2n) {
	flex-direction: row-reverse;
}
.layout01 article .photo {
	width: 50%;
}
.layout01 article .photo img, .layout01 article .photo video {
	aspect-ratio: 3/2;
	object-fit: cover;
	width: 100%;
	height: calc(100% - 0px);
	display: block;
}
.layout01 article .frame {
	aspect-ratio: 3/2;
	width: 50%;
	padding: 5%;
	box-sizing: border-box;
	background-color: #FFF;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.layout01 article .frame > *:first-child {
	margin-top: 0;
}
.layout02 article {
	display: flex;
	margin-top: 5%;
	position: relative;
	z-index: 1;
}
.layout02 article:nth-child(2n) {
	flex-direction: row-reverse;
}
.layout02 article .photo {
	width: 50%;
	position: relative;
	z-index: -1;
}
.layout02 article .photo img, .layout02 article .photo video {
	aspect-ratio: 3/2;
	object-fit: cover;
	width: 100%;
	display: block;
}
.layout02 article .frame {
	aspect-ratio: 3/2;
	width: 50%;
	padding: 5%;
	box-sizing: border-box;
	background-color: #FFF;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
	margin: 5% -5% 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.layout02 article .frame > *:first-child {
	margin-top: 0;
}
.layout03 article {
	display: flex;
	position: relative;
	padding: 5%;
	z-index: 1;
}
.layout03 article:nth-child(2n) {
	flex-direction: row-reverse;
}
.layout03 article .photo {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
	overflow: hidden;
}
.layout03 article .photo img, .layout03 article .photo video {
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
}
.layout03 article .frame {
	width: 50%;
	aspect-ratio: 3/2;
	padding: 5%;
	box-sizing: border-box;
	background-color: #FFF;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.layout03 article .frame > *:first-child {
	margin-top: 0;
}
.layout04 article {
	display: flex;
	margin-top: 5%;
}
.layout04 article:nth-child(2n) {
	flex-direction: row-reverse;
}
.layout04 article .photo {
	width: 50%;
}
.layout04 article .photo img, .layout04 article .photo video {
	aspect-ratio: 3/2;
	object-fit: cover;
	width: 100%;
	height: calc(100% - 0px);
	display: block;
}
.layout04 article .frame {
	aspect-ratio: 3/2;
	width: 50%;
	padding: 5%;
	box-sizing: border-box;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.layout04 article .frame > *:first-child {
	margin-top: 0;
}
@media screen and (max-width: 700px) {
	#width-----700px----- {}
	.layout01 article {
		display: block;
	}
	.layout01 article .photo {
		width: auto;
	}
	.layout01 article .frame {
		width: auto;
		padding: 10%;
	}
	.layout02 article {
		display: block;
		margin-top: 10%;
	}
	.layout02 article .photo {
		width: 95%;
	}
	.layout02 article .frame {
		aspect-ratio: 3/2;
		width: 95%;
		padding: 10%;
		margin: -5% 0 0 auto;
	}
	.layout03 article {
		display: block;
		padding: 0;
	}
	.layout03 article .photo {
		position: relative;
	}
	.layout03 article .frame {
		width: auto;
		padding: 10%;
		margin: -10% 5% 5%;
	}
	.layout04 article {
		display: block;
	}
	.layout04 article .photo {
		width: auto;
	}
	.layout04 article .frame {
		width: auto;
		padding: 10%;
	}
}